void main()
{  
		
              void self        = getlocalvar("self");
	      
              void health      = getentityproperty(self, "health");
              int  iScore 	= getplayerproperty(0, "score", 0 + getglobalvar("score"));
              
              int  hpmax 	= getentityproperty(self, "maxhealth"); // Get entity's maximum health
		int damage        	= getlocalvar("damage");
	    void attacker    	= getlocalvar("attacker");
              void opp		=getentityproperty(self, "opponent");


        


           

         
            
	    

		changeentityproperty (self, "health", 300);
            


                  

             

       

}

